%define name prcsys
%define version 0.0.3
%define release %mkrel 1

Summary: Parallel init for Mandriva
Name: %{name}
Version: %{version}
Release: %{release}
# SVN snapshot from http://zarb.org/users/svn/trem/prcsys/trunk/
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: System/Base
Url: http://www.zarb.org/~couriousous/boot/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Conflicts: initscripts < 8.38

%description
A parallel init implementation for Mandriva.
It should be LSB compliant.

%prep
%setup -q -n %{name}-%{version}

%build
%make

%install
rm -rf %{buildroot}
mkdir -p $RPM_BUILD_ROOT/sbin
install -m755 prcsys $RPM_BUILD_ROOT/sbin/

%clean
rm -rf %{buildroot}

%files
%doc AUTHORS Changelog
%defattr(755,root,root)
/sbin/prcsys




%changelog

* Tue Jan 02 2007 Olivier Blin <oblin@mandriva.com> 0.0.3-1mdv2007.0
+ Revision: 103088
- new upstream snapshot

* Tue Aug 29 2006 Couriousous <couriousous@mandriva.org> 0.0.2-1mdv2007.0
+ Revision: 58243
- new snapshot (add logging to prcsys)

* Fri Aug 18 2006 Olivier Blin <oblin@mandriva.com> 0.0.1-1mdv2007.0
+ Revision: 56505
- Import prcsys

* Fri Aug 18 2006 Olivier Blin <blino@mandriva.com> 0.0.1-1mdv2007.0
- initial Mandriva release of prcsys based on parallel-init spec file

* Fri Dec 16 2005 Couriousous <couriousous@mandriva.org> 0.0.1-1mdk
- add a parallel init to cooker

